bg_pkg_hude.@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
html {
    position: relative;
    min-height: 100%;
    overflow-y: scroll;
    font-size: 62.5%;
}

/* headerなし時 */
body {
    padding: 0;
}

/* /---headerなし時----*/
.header {
    z-index: 1000;
    position: relative;
}

.header.sf6 .header__logo {
    margin: 0 auto;
    padding-left: 5%;
}

.content__inner {
    overflow: visible;
}

.wrapper {
    position: relative;
    width: 100%;
    min-width: 1200px;
    padding-top: 0px;
    /* headerなし時 */
    /* padding-top: 0; */
    /* /---headerなし時----*/
    overflow: hidden;
    text-align: left;
}

h1, .h1 {
    margin: unset;
}
h1 img {
    vertical-align: bottom;
}


a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
a:hover {
    opacity: 0.8;
}

/* -------------------------------------------
* sf6
* ------------------------------------------- */
.sf6 {
    font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-weight: 400;
    color: #fff;
    background-color: #000;
    position: relative;
}
.sf6 .main__inner {
    width: 1200px;
    margin: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 100px 0;
}
@media screen and (max-width: 767px) {
    .sf6 .main__inner {
        padding: 60px 0;
        width: 90%;
    }
}
.sf6 img {
    max-width: 100%;
}

/* sf6__mv */
.sf6__mv img {
    width: 100%;
}

/* sf6__cv */
.sf6__cv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.sf6__cv.is-animated {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.sf6__cv__text {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.04%, #3E3E3E), color-stop(3.65%, #23211E), color-stop(58.33%, #000), to(#000));
    background: linear-gradient(180deg, #3E3E3E 1.04%, #23211E 3.65%, #000 58.33%, #000 100%);
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    width: 57.3%;
    text-align: right;
}
.sf6__cv__text img {
    max-width: 658px;
    width: 100%;
    padding-right: 20px;
}

.sf6__cv__button {
    width: 42.7%;
}
.sf6__cv__button a, .sf6__cv__button span {
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, from(#6614EB), color-stop(6.77%, #6614EB), color-stop(49.48%, #440D9D), to(#6614EB));
    background: linear-gradient(180deg, #6614EB 0%, #6614EB 6.77%, #440D9D 49.48%, #6614EB 100%);
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.sf6__cv__button a:hover {
    opacity: 0.9;
}
.sf6__cv__button a img, .sf6__cv__button span img {
    max-width: 510px;
    width: 100%;
    padding-left: 20px;
}
.sf6__cv__button.soon span {
    background: -webkit-gradient(linear, left top, left bottom, from(#4A4A4A), color-stop(6.77%, #474747), color-stop(49.48%, #323232), to(#555));
    background: linear-gradient(180deg, #4A4A4A 0%, #474747 6.77%, #323232 49.48%, #555 100%);
}
@media screen and (max-width: 767px) {
    .sf6__cv__button {
        width: 100%;
    }
    .sf6__cv__button a, .sf6__cv__button span {
        text-align: center;
    }
    .sf6__cv__button a img, .sf6__cv__button span img {
        padding: 7px 2%;
        height: auto;
        width: 90%;
        display: block;
        margin: 0 auto;
    }
}

.sf6__concept__title img, .sf6__pkg__title img {
    height: 42.5px;
    display: block;
    margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
    .sf6__concept__title img, .sf6__pkg__title img {
        height: 20px;
    }
}

/* sf6__concept */
.sf6__concept {
    background-image:
    url(/img/usr/pages/streetfighter6_koikeya/bg_pkg_sizzle_single_01.png),
    url(/img/usr/pages/streetfighter6_koikeya/bg_pkg_sizzle_single_02.png),
    url(/img/usr/pages/streetfighter6_koikeya/bg_pkg_sizzle_single_03.png),
    url(/img/usr/pages/streetfighter6_koikeya/bg_pkg_hude.png),
    url(/img/usr/pages/streetfighter6_koikeya/bg_sf6_consept.jpg);
    background-size: 12%, 12%, 18%, 100%, cover;
    background-repeat: no-repeat;
    background-position: right 6% top 12%, left 7% top 19%, right 6% bottom 17%, top 70px right, bottom;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10vw), 0 100%);
}
@media screen and (max-width: 767px) {
    .sf6__concept {
        background-image:
        url(/img/usr/pages/streetfighter6_koikeya/bg_pkg_hude-sp.png),
        url(/img/usr/pages/streetfighter6_koikeya/bg_sf6_consept-sp.jpg);
        background-size: 100%, cover;
        background-repeat: no-repeat;
        background-position: top 70px right, bottom;
    }
}

.btn__buy,.btn__soon,.btn__sold {
    max-height: 80px;
    max-width: 436px;
    display: block;
    margin: 0 auto;
}
.btn__buy:hover {
    opacity: 0.8;
}

.sf6 .sf6__concept__inner {
    position: relative;
    padding-bottom: 130px;
}
.sf6__concept__inner .sf6__logo_collabo img {
    width: 748.5px;
    display: block;
    margin: 70px auto 50px;
}
.sf6__concept__inner .btn__buy,
.sf6__concept__inner .btn__soon,
.sf6__concept__inner .btn__sold{
    margin: 0 auto 80px;
}
@media screen and (max-width: 767px) {
    .sf6__concept__inner.main__inner {
        padding: 60px 0;
    }
    .sf6__concept__inner .sf6__logo_collabo img {
        width: 90%;
        max-width: 550px;
        margin: 0 auto 30px;
    }
    .sf6__concept__inner .btn__buy,
    .sf6__concept__inner .btn__soon,
    .sf6__concept__inner .btn__sold{
        margin: 0px auto 40px;
    }
}

.sf6__concept__text {
    text-align: center;
}
.sf6__concept__text.strong01 {
    font-size: 45px;
    font-weight: 900;
    line-height: 1.27;
    margin-bottom: 50px;
}
.sf6__concept__text.strong02 {
    font-size: 30px;
    font-weight: 700;
    color: #FAEB96;
    margin: 60px;
}
@media screen and (max-width: 767px) {
    .sf6__concept__text {
        font-size: 16px;
    }
    .sf6__concept__text.strong01 {
        font-size: 24px;
    }
    .sf6__concept__text.strong02 {
        font-size: 18px;
        margin: 30px 0 50px;
    }
}

.sf6__concept__lists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    text-align: center;
}
.sf6__concept__item-img img {
    height: 300px;
    width: auto;
}
.sf6__concept__item-txt {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 35px 20px;
}
.sf6__concept__item:nth-child(1) .sf6__concept__item-img {
    margin-bottom: -5px;
}
.sf6__concept__item:nth-child(2) .sf6__concept__item-img {
    margin-bottom: -5px;
}
.sf6__concept__item:nth-child(3) .sf6__concept__item-img {
    margin-top: 20px;
    margin-bottom: -25px;
}
.sf6__concept__item-txt01 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}
.sf6__concept__item-txt02 {
    font-size: 26px;
    font-weight: 700;
}
@media screen and (max-width: 767px) {
    .sf6__concept__lists {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
    .sf6__concept__item:nth-child(1) .sf6__concept__item-img, .sf6__concept__item:nth-child(2) .sf6__concept__item-img {
        margin-bottom: 0;
    }
    .sf6__concept__item:nth-child(3) .sf6__concept__item-img {
        margin-top: 0;
        margin-bottom: -3vw;
    }
    .sf6__concept__item .sf6__concept__item-img img {
        height: auto;
        width: 100%;
    }
    .sf6__concept__item-txt {
        padding: 20px 15px;
        margin-top: 0;
    }
    .sf6__concept__item-txt01 {
        font-size: 14px;
        line-height: 1.8;
        margin-bottom: 0;
    }
    .sf6__concept__item-txt02 {
        font-size: 20px;
        line-height: 1.6;
    }
}

/*sf6 pkg*/
.sf6__pkg .sf6__pkg__intro {
    text-align: center;
    margin: 50px auto;
}
.sf6__pkg .sf6__pkg__intro .text01 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
}
.sf6__pkg .sf6__pkg__intro .text02 {
    font-size: 24px;
    font-weight: 700;
}

.sf6__pkg__list-sp img {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .sf6 .sf6__pkg .main__inner {
        padding-bottom: 0;
    }
    .sf6__pkg .sf6__pkg__intro {
        text-align: center;
        margin: 30px auto;
    }
    .sf6__pkg .sf6__pkg__intro .text01 {
        font-size: 18px;
        margin-bottom: 20px;
        letter-spacing: -0.05em;
    }
    .sf6__pkg .sf6__pkg__intro .text02 {
        font-size: 14px;
    }
}

.sf6__pkg .sf6__pkg__notetxt {
    border: 3px solid #3E039E;
    border-radius: 100px;
    display: block;
    line-height: 72px;
    text-align: center;
    padding: 15px;
    margin-bottom: 100px;
    line-height: 1.6;
}
.sf6__pkg .sf6__pkg__notetxt p {
    font-size: 20px;
    color: #FFF100;
}
@media screen and (max-width: 767px) {
    .sf6__pkg .sf6__pkg__notetxt {
        margin-bottom: 40px;
        border-radius: 10px;
    }
    .sf6__pkg .sf6__pkg__notetxt p {
        font-size: 12px;
        color: #fff;
    }
}

.sf6__pkg .sf6__pkg__list li {
    width: 100%;
    text-align: center;
    margin-bottom: 100px;
    position: relative;
}
.sf6__pkg .sf6__pkg__list li p {
    font-size: 18px;
    text-align: left;
    line-height: 1.8;
}
.sf6__pkg__sizzle {
    position: absolute;
    width: 180px;
    top: -30px;
    right: -25px;
}
.plg_01 .sf6__pkg__sizzle {
    width: 200px;
}
.plg_03 .sf6__pkg__sizzle {
    width: 160px;
    top: -40px;
    right: -40px;
}
.sf6__pkg__hukidashi {
    width: 152px;
    top: -50px;
    left: -60px;
    position: absolute;
}

@media screen and (max-width: 767px) {
    .sf6__pkg .sf6__pkg__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .sf6__pkg .sf6__pkg__list li p {
        font-size: 14px;
        text-align: left;
        line-height: 1.8;
    }
}

.sf6__pkg__sticker {
    text-align: center;
}
.sf6__pkg__sticker-ttl {
    font-size: 36px;
    font-weight: 900;
}
.sf6__pkg__sticker-ttl .blk {
    display: inline-block;
    background-color: #3E039E;
    padding: 0.15em 0.5em;
    margin: 0.15em;
}
.sf6__pkg__sticker-ttl .strong01 {
    font-size: 36px;
}
.sf6__pkg__sticker-ttl .strong02 {
    font-size: 56px;
    line-height: 1;
}
.sf6__pkg__sticker-txt {
    font-size: 20px;
    font-weight: 700;
    margin: 30px 0 40px;
}
@media screen and (max-width: 767px) {
    .sf6__pkg__sticker-ttl .blk {
        font-size: 22px;
        padding: 0.1em 0.35em
    }
    .sf6__pkg__sticker-ttl .blk .strong01 {
        font-size: 20px;
    }
    .sf6__pkg__sticker-ttl .blk .strong02 {
        font-size: 36px;
    }
    .sf6__pkg__sticker-ttl .blk .strong03 {
        font-size: 18px;
    }
    .sf6__pkg__sticker-txt {
        font-size: 12px;
        margin: 25px auto;
    }
}


/* sf6__intro */
.sf6__intro_background {
    background: url(/img/usr/pages/streetfighter6_koikeya/bg_sf6.jpg);
    background-size: cover;
}
.sf6__intro_background .main__inner {
    padding: 10vw 0;
}
@media screen and (max-width: 767px) {
    .sf6__intro_background {
        background-color: #250062;
        background-image: none;
        padding: 0 0 40px;
        margin-top: 50px;
    }
}
/* sf6__background */
.sf6__background {
    background: url(/img/usr/pages/streetfighter6_koikeya/background_bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 115px 0 109px;
}
.sf6__intro_background-box {
    display: inline-block;
}

.sf6__background__title {
    text-align: center;
    margin-bottom: 29px;
}
.sf6__background__title img {
    max-width: 370px;
}
@media screen and (max-width: 767px) {
    .sf6__intro_background .main__inner {
        padding: 0;
        text-align: center;
    }
    .sf6__background__title img {
        width: 100%;
        max-width: 520px;
    }
}

.sf6__background__text {
    font-size: 22px;
    font-weight: 500;
    line-height: 2.1;
    text-align: center;
    color: #fff;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.4);
    margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
    .sf6__background__text {
        font-size: 14px;
        margin-bottom: 30px;
        color: #eaeaea;
        /* text-shadow: 4px 4px 4px rgba(0,0,0,0.6); */
    }
}

.btn_sf6_link {
    max-width: 387px;
    display: block;
    margin: 0 auto;
}

/* sf6__product */
.sf6__product {
    padding: 100px 0;
    position: relative;
    z-index: 4;
}
.sf6__product .sf6__product__title img {
    display: block;
    margin: 0 auto 40px;
    height: 70px;
}
.sf6__product .sf6__product__inner {
    border-radius: 10px;
    padding: 40px 60px;
    border: 3px solid #836D09;
}
.sf6__product .sf6__product__inner__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.sf6__product .sf6__product__inner__content .btn__buy,
.sf6__product .sf6__product__inner__content .btn__soon,
.sf6__product .sf6__product__inner__content .btn__sold {
    height: auto;
    width: 90%;
}
.sf6__product .sf6__product__inner0803.sf6__product__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.sf6__product .sf6__product__img01 {
    width: 48%;
}
.sf6__product__img-note {
    font-size: 14px;
    font-weight: 500;
    margin: 20px 0;
}
.sf6__product__img-naiyo {
    font-size: 20px;
    font-weight: 500;
}

.sf6__product .sf6__product__text01 {
    width: 48%;
    padding-top: 0;
    color: #fff;
    text-align: center;
}
.sf6__product .sf6__product__text01 h3 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.3;
    margin: 30px auto;
}
.sf6__product__text03 {
    font-weight: 500;
}
.sf6__product .sf6__product__text01 .sf6__product__text03 .num {
    font-size: 64px;
    letter-spacing: 0;
    line-height: 1;
}
.sf6__product .sf6__product__text01 .sf6__product__text03 .yen {
    font-size: 37px;
    letter-spacing: 0.1em;
}
.sf6__product .sf6__product__text01 .sf6__product__text03 .tax {
    font-size: 20px;
}
.sf6__product__text04 {
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    background-color: #3E039E;
    padding: 0 0.5em;
    margin: 20px 0 5px;
}
.sf6__product .sf6__product__text01 .sf6__product__notetxt {
    color: #FAFF00;
    font-size: 18px;
    margin: 50px auto 60px;
}
.sf6__product .sf6__product__text01.sf6__product__text_limited {
    margin-bottom: 32px;
    padding-top: 56px;
}
.sf6__product .sf6__product__button a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.sf6__product .sf6__product__button a:hover {
    opacity: 0.8;
}
.sf6__product .sf6__product__buynote {
    font-size: 18px;
    font-weight: 500;
    margin-top: 30px;
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
}
@media screen and (max-width: 767px) {
    .sf6__product {
        padding: 60px 0;
    }
    .sf6__product .sf6__product__title img {
        display: block;
        margin: 0 auto 40px;
        height: auto;
    }
    .sf6__product .sf6__product__inner {
        padding: 25px 5%;
        text-align: center;
    }
    .sf6__product .sf6__product__inner h3 {
        font-size: 22px;
        font-weight: 700;
        color: #FBE996;
        letter-spacing: -0.03em;
        margin-bottom: 8px;
    }
    .sf6__product__sptext01 {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 20px;
    }
    .sf6__product__text04 {
        font-size: 19px;
        padding: 0 0.45em;
        margin: 20px 0 5px;
    }
    .sf6__product__yoyaku {
        margin-bottom: 20px;
    }
    .sf6__product__img-note {
        text-align: left;
        font-size: 12px;
        margin: 10px 0 30px;
    }
    .sf6__product .sf6__product__inner .sf6__product__inner__content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        align-items: center;
    }
    .sf6__product__img-naiyo {
        font-size: 14px;
        text-align: left;
        letter-spacing: -0.05em;
        margin-bottom: 25px;
    }
    .sf6__product__text03 .num {
        font-size: 58px;
        line-height: 1;
    }
    .sf6__product__text03 .yen {
        font-size: 37px;
    }
    .sf6__product__text03 .tax {
        font-size: 16px;
        display: block;
        margin-bottom: 15px;
    }
    .sf6__product__notetxt {
        font-size: 12px;
        letter-spacing: -0.05em;
        color: #FFF100;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .sf6__product .sf6__product__buynote {
        font-size: 12px;
        margin-top: 10px;
    }
}

.sf6__event {
    background-color: #250062;
}
.sf6__event__ttl {
    font-size: 38px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
}
.sf6__event__bnr {
    max-width: 965px;
    margin: auto;
}
.sf6_copyright {
    font-size: 19px;
    font-weight: 500;
    margin-top: 50px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .sf6__event__ttl {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .sf6_copyright {
        font-size: 12px;
        font-weight: 500;
        margin-top: 30px;
    }
}
/* sf6__next */
.sf6__next {
    /* background: url(/img/usr/pages/streetfighter6_koikeya/next_bg.jpg) top center no-repeat;
    background-size: cover; */
    background: rgb(255, 255, 255);
    background: radial-gradient(circle, rgb(255, 255, 255) 30%, rgb(209, 209, 209) 100%);
    text-align: center;
    padding-top: 58px;
    padding-bottom: 78px;
}

/* cp */
.sf6__product.cp {
    padding-bottom: 25px;
}
.sf6__product__head.cp {
    width: 1200px;
    margin: auto;
    padding: 24px;
    color: #fff;
    background-color: #3E039E;
    text-align: center;
    border: 3px solid #836D09;
    border-bottom: none;
    border-radius: 10px 10px 0 0;
}
.sf6__product__head.cp h3 {
    margin: unset;
    font-size: 28px;
    font-weight: 700;
}
.sf6__product__inner__content.cp {
    justify-content: center;
    align-items: start;
    gap: 32px;
}
.sf6__product__inner.main__inner.cp {
    border-radius: 0 0 10px 10px;
}
.sf6__product__text06.cp {
    padding-top: 40px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
.sf6__product__text06.cp span {
    color: #EEF301;
    font-size: 32px;
}
.sf6__product__inner__note.cp {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sf6__product__text04.cp {
    padding: 0.15em 0.5em;
    font-size: 40px;
}
.sf6__product__img-note.cp {
    text-align: left;
}
@media screen and (max-width: 767px) {
    .sf6__product.cp {
        padding-bottom: 10px;
    }
    .sf6__product__head.cp {
        width: 90%;
        padding: 16px 6px;
    }
    .sf6__product__head.cp h3 {
        color: #fff;
        font-size: 16px;
    }
    .sf6__product__inner__content.cp {
        gap: 0;
    }
    .sf6__product__img01.cp {
        width: 100%;
    }
    .sf6__product__text06.cp {
        padding-top: 32px;
        font-size: 14px;
        text-align: left;
    }
    .sf6__product__text06.cp span {
        color: #EEF301;
        font-size: 26px;
    }
    .sf6__product__text04.cp {
        margin-top: 32px;
        margin-bottom: 20px;
        font-size: 26px;
    }
    .sf6__product__img-note {
        margin: 10px 0 0px;
    }
}

/* 250514 */
.sf6__product .sf6__product__text01 .sf6__product__text03 {
    margin-bottom: 10px;
}

.sf6__product .sf6__product__text01 .sf6__product__text03 .old_num {
    font-size: 30px;
    letter-spacing: 0;
    line-height: 1;
    text-decoration: line-through;
}
.sf6__product .sf6__product__text01 .sf6__product__text03 .old_yen {
    margin-left: 5px;
    font-size: 18px;
    letter-spacing: 0.1em;
}
.sf6__product__text01 .sf6__product__text04 {
    display: none;
}
@media screen and (max-width: 767px) {
    .sf6__product__text03 {
        margin-bottom: 8px;
    }
    .sf6__product__text03 .old_num {
        font-size: 30px;
        line-height: 1;
        text-decoration: line-through;
    }
    .sf6__product__text03 .old_yen {
        margin-left: 4px;
        font-size: 18px;
    }
    .sf6__product__text04.set {
        display: none;
    }
}